.NET 1.1 and SQL Server 2005

Hi, I am migrating my client's site from SQL 2k to 2005. The site was built on .NET 1.1

In order to run SQL 2005, do we need to upgrade to .NET 2.0 in order to run the site?

If we do need to upgrade to .net 2.0, is there any way to get around the problem and run it on .NET 1.1. This is because we have a lot of 3rd party componenet which only support .NET 1.1

Thanks in advance.

Paul

0
iamgq
3/22/2006 9:44:39 AM
asp.net.sql-datasource 29906 articles. 0 followers. Follow

0 Replies
518 Views

Similar Articles

[PageSpeed] 58

Reply: